import React from "react";
import Request from "./components/request/Request";
import About from "./components/about-doctor/About";
import Comments from "./components/comments/Comments";
import Presents from "./components/present/Presents";
import CommentModal from "./components/modal/Modal";

const Profile = () => {
  return (
    <>
      <div className="container">
        <Request />
        <About />
        <Comments />
        <Presents />
        <CommentModal />
      </div>
    </>
  );
};

export default Profile;
