import React from "react";
import "./Comment.scss";

const Comments = ({ item }) => {
  return (
    <>
      <div className="navMain">
        <nav className="navHeader">
          <img alt="avatar" src={item.avatar} />
          <nav className="navItems">
            <nav className="navTitle">
              <p>
                <b>{item.name}</b>
              </p>
              <p className="text-muted">{item.time}</p>
            </nav>

            <nav>
              <span className="backgroundRate">
                <p>{item.rate}</p>
                <img alt="star" src={item.icon} />
              </span>
            </nav>
          </nav>
        </nav>
        <p className="discriptionComment">{item.comment}</p>
      </div>
    </>
  );
};

export default Comments;
