import React from "react";
import "./WeekdayList.scss";

const WeekdayList = () => {
  const Weekdaylist = [
    {
      color: "#A8E03D",
      bgcolor: "#A8E03D20",
      title: "شنبه",
      time1: "۲۲:۰۰",
      time2: "۱۸:۳۰",
    },
    {
      color: "#F11BE2",
      bgcolor: "##F11BE230",
      title: "یک شنبه ",
      time1: "۲۲:۰۰",
      time2: "۱۸:۳۰",
    },
    {
      color: "#76C4F5",
      bgcolor: "#76C4F520",
      title: "دو شنبه",
      time1: "۲۲:۰۰",
      time2: "۱۸:۳۰",
    },
    {
      color: "#FC8539",
      bgcolor: "#FC853920",
      title: "سه شنبه ",
      time1: "۲۲:۰۰",
      time2: "۱۸:۳۰",
    },
    {
      color: "#F87674",
      bgcolor: "#F8767420",
      title: "چهار شنبه ",
      time1: "۲۲:۰۰",
      time2: "۱۸:۳۰",
    },
    {
      color: "#08E3E4",
      bgcolor: "#08E3E420",
      title: "چنج شنبه",
      time1: "۲۲:۰۰",
      time2: "۱۸:۳۰",
    },
    {
      color: "#9C9C9C",
      bgcolor: "#9C9C9C20",
      title: "جمعه",
      time1: "۲۲:۰۰",
      time2: "۱۸:۳۰",
    },
  ];

  return (
    <>
      {Weekdaylist.map((item) => (
        <>
          <nav className="mainNav col-6">
            <nav className="navDay" style={{ backgroundColor: item.bgcolor }}>
              <nav className="navTitle" style={{ backgroundColor: item.color }}>
                <p className="title">{item.title}</p>
              </nav>
              <nav>
                <p>
                  {item.time1} تا {item.time2}
                </p>
                <p>
                  {item.time1} تا {item.time2}
                </p>
              </nav>
            </nav>  
          </nav>
        </>
      ))}
    </>
  );
};

export default WeekdayList;
